





.layui-carousel {
	width: 780px !important;
	height: 354px !important;
}
.banner-title{  
	font-size: 24px;
	color: #6D6D6D;
	
	background: linear-gradient(0deg, #004EAD 0%, #135ECD 100%);
	
	font-family: 'SourceHanSansSCBlod';
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent; 
}
.layui-input{
	background: #E9F0FE;
	border: 1px solid #C8C8C8;
	color: #868686;
	font-size: 16px;
	padding: 20px;
}
.text-light{
	color: #585858;
	
}

.process{
	height: 180px;
}
.process-item{
	margin-left: 3px;
	background: #FAFCFE;
	height: 180px;
}
.process-img{
	width: 286px;
	height: 180px;
}
.sped-img{
	/* margin-top: 30px; */
}
.sped-title{
	font-size: 16px;
	color: #000;
	margin-top: 10px;
	font-weight: bold;
	
}
.sped-subtitle{
	color: #1856B3;
	margin-top: 10px;
	font-size: 16px
}
.process-right{
	position: absolute;
	right: -10px;
	top: 75px;
	z-index: 11;
}
.policy .left{
	width: 100%;
}
.policy-title{
	border-left: 4px solid #1856B3;
	padding-left: 20px;
}
.policy-left-img{
	width: 250px;
	/* height: 168px; */
}
.policy-bg{
	background: #F9F9F9;
	height: 198px;
}
.policy-bg-title{
	font-size: 20px;
	color: #000;
	font-weight: bold;
	font-family: 'SourceHanSansSCBlod';
}
.time{
	background-color: #1856B3;
}

.fl .headDefault{
	width: 70px;
    border-radius: 50px;
	margin-left: 140px;
}
.fla{
	 padding-top: 10px;
     text-align: center;
     font-size: 16px;
}
.szs{
margin-top:10px;
	height: 45px;
}
.szs h5{
height: 20px;
font-weight: bold;	
}
.examst{
margin-top: 15px;
}
.examst .eztitle{
font-size: 15px;
font-weight: bold;	
}
.examst .eztjg{
font-size: 13px;
float:right;
color: #ff056f;	
}
.cpzx{
width:100%;
height:45px
}
.cpzxt span{
font-size: 13px;
float:right;		
}
.cpzxt span a{
font-size: 12px;
color: #007cff;
font-weight: bold;
		
}
.jdt{
	margin-top: 11px;
}
.sjd{
	width: 100%;margin: 20px auto;
}
.bg-mainx {
    background-color: #3788ff !important;
}